/*INDEX_TO_KEY_TRANSLATION*/

/*	kZGLStringTableStartupPanel	*/

	"index-1"								=	"kSPDisplay";
	"index-2"								=	"kSPPleaseChooseDisplay";
	"index-3"								=	"kSPVideo";
	"index-4"								=	"kSPAutoSwitchResolution";
	"index-5"								=	"kSPResolution";
	"index-6"								=	"kSPColours";
	"index-7"								=	"kSPRefreshRate";
	"index-8"								=	"kSPFsaaLevel";
	"index-9"								=	"kSPFsaaNone";
	"index-10"								=	"kSPFsaa2";
	"index-11"								=	"kSPFsaa4";
	"index-12"								=	"kSPUpdates";
	"index-13"								=	"kSPCheckForUpdates";
	"index-14"								=	"kSPDisplayLaunchOptions";
	"index-15"								=	"kSPDisplayLaunchOptionsTip";
	"index-16"								=	"kSPTesting";
	"index-17"								=	"kSPShowPerformance";
	"index-18"								=	"kSPCorner";
	"index-19"								=	"kSPCornerTL";
	"index-20"								=	"kSPCornerTR";
	"index-21"								=	"kSPCornerBL";
	"index-22"								=	"kSPCornerBR";
	"index-23"								=	"kSPDebug";
	"index-24"								=	"kSPFullScreen";
	"index-25"								=	"kSPWindowTitle";
	"index-26"								=	"kSPPlay";
	"index-27"								=	"kSPCancel";
	"index-28"								=	"kSPPrivacyPolicy";
	"index-29"								=	"kSPTestDialogs";
	"index-30"								=	"kSPCheckNow";
	"index-31"								=	"kSPQuit";
	"index-32"								=	"kSPSupport";
	"index-33"								=	"kSPSupportIntro";
	"index-34"								=	"kSPSupportTip";
	"index-35"								=	"kSPViewFAQs";
	"index-36"								=	"kSPGenerateReportTip";
	"index-37"								=	"kSPGenerateReport";
	"index-38"								=	"kSPReportInfo";
	"index-39"								=	"kSPSendEmail";
	"index-40"								=	"kSPUpdateText1";
	"index-41"								=	"kSPUpdateText2";
	"index-42"								=	"kSPUpdateText3";
	"index-43"								=	"kSPSendEmailText";
	"index-44"								=	"kSPReportCreatedInfo";
	"index-45"								=	"kSPUseDesktopResolution";
	"index-46"								=	"kSPResCaptionWidthHeight";
	"index-47"								=	"kSPResCaptionRefreshRate";
	"index-48"								=	"kSPResCaptionStretched";
	"index-49"								=	"kSPUseDesktopDepth";
	"index-50"								=	"kSPThousands";
	"index-51"								=	"kSPMillions";
	"index-52"								=	"kSPTestDialogsText1";
	"index-53"								=	"kSPTestDialogsText2";
	"index-54"								=	"kSPTestDialogsText3";
	"index-55"								=	"kSPCommandLine";
	"index-56"								=	"kSPAdvanced";
	"index-57"								=	"kSPLastUpdateCheck";
	"index-58"								=	"kSPNeverChecked";
	"index-59"								=	"kSPAbout";
	"index-60"								=	"kSPRegister";
	"index-61"								=	"kSPBuyNow";
	"index-62"								=	"kSPMoreInfo";
	"index-63"								=	"kSPCreatingReport";
	"index-64"								=	"kSPReportNotCreatedInfo";
	"index-65"								=	"kSPTestSafeDisc";
	"index-66"								=	"kSPExtras";
	"index-67"								=	"kSPiTunesPauseText1";
	"index-68"								=	"kSPiTunesPauseText2";
	"index-69"								=	"kSPiTunesPauseCheck";
	"index-70"								=	"kSPiChatAwayText1";
	"index-71"								=	"kSPiChatAwayText2";
	"index-72"								=	"kSPiChatAwayCheck";
	"index-73"								=	"kSPiChatAwayMessage";
	"index-74"								=	"kSPiChatAwayMessageDefault";
	"index-75"								=	"kSPiChatAwayMessageAway";
	"index-76"								=	"kSPiChatAwayMessageDebug";
	"index-77"								=	"kSPGammaAdjust";
	"index-78"								=	"kSPDarker";
	"index-79"								=	"kSPBrighter";
	"index-80"								=	"kTestVideos";
	"index-81"								=	"kToday";
	"index-82"								=	"kSPBattery";
	"index-83"								=	"kSPCornerTC";
	"index-84"								=	"kSPCornerBC";
	"index-85"								=	"kSPBatteryStatus";
	"index-86"								=	"kSPAutomatic";
	"index-87"								=	"kSPSecondaryResolution";
	"index-88"								=	"kSPFsaa3";
	"index-89"								=	"kWindowedCentered";
	"index-90"								=	"kSPPlayDemo";
	"index-91"								=	"kSPPlayWithDisk";
	"index-92"								=	"kSPReportNoDisk";
	"index-93"								=	"kSPReportNoDiskOptions";
	"index-94"								=	"kSPIgnore";
	"index-95"								=	"kSPSelectGame";
	"index-96"								=	"kSPSelectDocumentation";
	"index-97"								=	"kSPView";
	"index-98"								=	"kSPFsaaEdge";
	"index-99"								=	"kSPUnlockAllLevels";
	"index-100"								=	"kSPUseEnhancedGraphicsCheckbox";
	"index-101"								=	"kSPAppStoreCheckForUpdates";
	"index-102"								=	"kSPAppStoreUpdateIntroMessage";
	"index-103"								=	"kSPFsaa8";
	"index-104"								=	"kSPFsaa16";
	"index-105"								=	"kShowPreferencesFolder";

	"index-106"								=	"kSPInput";
	"index-107"								=	"kSPRevertToSaved";
	"index-108"								=	"kSPRevertToDefaults";
	"index-109"								=	"kSPShowInputSet";
	"index-110"								=	"kSPShowInputSetPrimary";
	"index-111"								=	"kSPShowInputSetAlternate";

	"index-112"								=	"kSPPleaseInsertDiskNumber";
	"index-113"								=	"kSPPleaseInsertDiskNumberMessage";
	"index-114"								=	"kSPInstallingPleaseWait";
	"index-115"								=	"kSPInstallationFailedMessage";
	"index-116"								=	"kSPLaunchedFromDVDMessage";
	"index-117"								=	"kSPInstallationSuccessful";
	"index-118"								=	"kSPCreatingExtendedReport";
	"index-119"								=	"kSPFsaa6";
	"index-120"								=	"kSPEnableiCloudText";
	"index-121"								=	"kSPEnableiCloudCheck";
	"index-122"								=	"kSPiCloudWontSyncText";
	"index-123"								=	"kSPMessagesAppName";
    "index-124"								=	"kSPPage";
	"index-125"								=	"kSPMappingConflictMajor";
	"index-126"								=	"kSPMappingConflictMinor";
	"index-127"								=	"kSPMultiDVDIntroMajor";
	"index-128"								=	"kSPMultiDVDIntroMinor";
	"index-129"								=	"kSPUnassignTooltip";
	"index-130"								=	"kSPWindowMode";

	"index-133"								=	"kSPResetSpecDialogs";
	"index-134"								=	"kSPShowDesktopOnOtherScreens";
	"index-135"								=	"kSPOK";

/*KEY_TO_TEXT_TRANSLATION*/


/*	kZGLStringTableStartupPanel	*/

	"kSPDisplay"						=	"Pantallas";
	"kSPPleaseChooseDisplay"			=	"Elige en qué pantalla quieres jugar a #{game_name}:";
	"kSPVideo"							=	"Vídeo";
	"kSPAutoSwitchResolution"			=	"Cambiar los ajustes de vídeo";
	"kSPResolution"						=	"Resolución:";
	"kSPColours"						=	"Colores:";
	"kSPRefreshRate"					=	"Frecuencia:";
	"kSPFsaaLevel"						=	"Suavizado a pantalla completa:";
	"kSPFsaaNone"						=	"Ninguno";
	"kSPFsaa2"							=	"Baja (x2)";
	"kSPFsaa4"							=	"Medio (x4)";
	"kSPUpdates"						=	"Actualizaciones";
	"kSPCheckForUpdates"				=	"Comprobar actualizaciones automáticamente";
	"kSPDisplayLaunchOptions"			=	"Mostrar siempre este cuadro de diálogo";
	"kSPDisplayLaunchOptionsTip"		=	"Si quieres que este cuadro de diálogo vuelva a aparecer, mantén pulsada la tecla Comando al arrancar #{game_name}.";
	"kSPTesting"						=	"Probando";
	"kSPShowPerformance"				=	"Mostrar estadísticas de rendimiento";
	"kSPCorner"							=	" en:";
	"kSPCornerTL"						=	"Esquina superior izquierda";
	"kSPCornerTR"						=	"Esquina superior derecha";
	"kSPCornerBL"						=	"Esquina inferior izquierda";
	"kSPCornerBR"						=	"Esquina inferior derecha";
	"kSPDebug"							=	"Depurar";
	"kSPFullScreen"						=	"Pantalla completa";
	"kSPWindowTitle"					=	"#{game_name} Opciones";
	"kSPPlay"							=	"Jugar";
	"kSPCancel"							=	"Cancelar";
	"kSPPrivacyPolicy"					=	"Política de confidencialidad…";
	"kSPTestDialogs"					=	"Probar diálogos…";
	"kSPCheckNow"						=	"Probar ahora…";
	"kSPQuit"							=	"Salir";
	"kSPSupport"						=	"Asistencia";
	"kSPSupportIntro"					=	"Estos documentos contienen las respuestas a las preguntas más habituales. Leyéndolos podrás solventar por ti mismo los problemas más comunes";
	"kSPSupportTip"						=	"Si te encuentras con algún problema, lo primero que tienes que hacer es consultar la documentación en línea. Esta documentación está estructurada en una serie de \"FAQ\", que son las siglas en inglés de Preguntas Más Frecuentes.";
	"kSPViewFAQs"						=	"Ver las FAQ…";
	"kSPGenerateReportTip"				=	"Si tu problema no aparece en las FAQ, genera un informe de sistema y envíalo a nuestro departamento de asistencia técnica junto con una descripción del problema.";
	"kSPGenerateReport"					=	"Generar informe";
	"kSPReportInfo"						=	"Elige \"Generar informe\" para generar una descripción de tu sistema.";
	"kSPSendEmail"						=	"Crear mensaje…";
	"kSPUpdateText1"					=	"Verifica si hay versiones nuevas o actualizadas del software partiendo de la información disponible sobre tu ordenador y tu software.";
	"kSPUpdateText2"					=	"La comprobación automática sólo se ejectuta cuando estás conectado a Internet y nunca se envía desde tu máquina ninguna información que pueda identificarte.";
	"kSPUpdateText3"					=	"Para más detalles sobre cómo funciona este sistema y sobre cómo se asegura tu intimidad, consulta nuestra política de confidencialidad.";
	"kSPSendEmailText"					=	"Para ponerte en contacto con el departamento de asistencia técnica, envía un mensaje a #{support_email}.";
	"kSPReportCreatedInfo"				=	"El informe se ha guardado en el carpeta Downloads con el título \"#{game_file_name} Report.txt\".";
	"kSPUseDesktopResolution"			=	"Usar la resolución del escritorio";
	"kSPResCaptionWidthHeight"			=	"%d x %d";
	"kSPResCaptionRefreshRate"			=	"%SHz";
	"kSPResCaptionStretched"			=	"Expandido";
	"kSPUseDesktopDepth"				=	"Usar la profundidad de color del escritorio";
	"kSPThousands"						=	"Miles";
	"kSPMillions"						=	"Millones";
	"kSPTestDialogsText1"				=	"Seleccionar \"Probar diálogos…\" para comprobar los mensajes de errory los cuadros de diálogo de advertencia generados por #{game_name}.";
	"kSPTestDialogsText2"				=	"Estos cuadros de diálogo son genéricos, y es posible que mencionen características no presentes en este juego en concreto.";
	"kSPTestDialogsText3"				=	"Puedes ignorar los mensajes que se refieran a cosas que no corresponden a #{game_name}, pero un texto realmente incorrecto debe considerarse como un fallo.\n\nMantén pulsada la tecla Opciones en caso de despedir un diálogo para cancelar la prueba.";
	"kSPCommandLine"					=	"Opciones avanzadas:";
	"kSPAdvanced"						=	"Avanzado";
	"kSPLastUpdateCheck"				=	"Última comprobación: hace %d días.";
	"kSPNeverChecked"					=	" Última comprobación: Nunca.";
	"kSPAbout"							=	"Acerca de";
	"kSPRegister"						=	"Registrar…";
	"kSPBuyNow"							=	"Comprar en línea…";
	"kSPMoreInfo"						=	"Más información…";
	"kSPCreatingReport"					=	"Generando informe sobre el sistema…";
	"kSPReportNotCreatedInfo"			=	"No se ha guardado el informe.";
	"kSPTestSafeDisc"					=	"Probar SafeDisc…";
	"kSPExtras"							=	"Extras";
	"kSPiTunesPauseText1"				=	"Elegir esta novedad parará automáticamente cualquier canción que suene en iTunes mientras que se ejecute #{game_name}.";
	"kSPiTunesPauseText2"				=	"Se reanudará la reproducción cuando se suspenda o se salga del juego.";
	"kSPiTunesPauseCheck"				=	"Para iTunes mientras que juegues a #{game_name}.";
	"kSPiChatAwayText1"					=	"Elegir esta novedad ajusta automáticamente a Fuera tu situación en #{im_client_name} mientras que se ejecute #{game_name}.";
	"kSPiChatAwayText2"					=	"El mensaje de Fuera apropiado puede elegirse del menú emergente.";
	"kSPiChatAwayCheck"					=	"Ajusta la situación en #{im_client_name} a Fuera mientras que juegues a #{game_name}.";
	"kSPiChatAwayMessage"				=	"Ajusta el mensaje #{im_client_name} a: ";
	"kSPiChatAwayMessageDefault"		=	"Jugando #{game_name}";
	"kSPiChatAwayMessageAway"			=	"Fuera";
	"kSPiChatAwayMessageDebug"			=	"Depurando #{game_name}";
	"kSPGammaAdjust"					=	"Opción de Adjustar Gama -- cliquea en el ‘Slider’ para Reajustar";
	"kSPDarker"							=	"Más oscuro";
	"kSPBrighter"						=	"Más claro";
	"kTestVideos"						=	"Probar vídeos";
	"kToday"							=	"Última comprobación: Hoy";
	"kSPBattery"						=	"Batería";
	"kSPCornerTC"						=	"Centrado arriba";
	"kSPCornerBC"						=	"Centrado abajo";
	"kSPBatteryStatus"					=	"Mostrar estado de la batería";
	"kSPAutomatic"						=	"Automático";
	"kSPSecondaryResolution"			=	"Resolución secundaria";
	"kSPFsaa3"							=	"Medio (x3)";
	"kWindowedCentered"					=	"Centrado en ventana";
	"kSPPlayDemo"						=	"Jugar la Demo";
	"kSPPlayWithDisk"					=	"Jugar con #{disk_type}";
	"kSPReportNoDisk"					=	"No se encuentra el juego #{disk_type}";
	"kSPReportNoDiskOptions"			=	"Por favor inserta el disco #{disk_type} en la unidad #{disk_type} para poder generar un informe de soporte.\n Si tienes problemas montando el disco del juego #{disk_type}, puedes ignorar este mensaje.";
	"kSPIgnore"							=	"Ignorar";
	"kSPSelectGame"						=	"Selecciona el juego:";
	"kSPSelectDocumentation"			=	"Documentación:";
	"kSPView"							=	"Ver…";
	"kSPFsaaEdge"						=	"Borde";
	"kSPUnlockAllLevels"				=	"Desbloquear todo";
	"kSPUseEnhancedGraphicsCheckbox"	=	"Gráficos mejorados";
	"kSPAppStoreCheckForUpdates"		=	"Comprobar si hay actualizaciones en los archivos de soporte";
	"kSPAppStoreUpdateIntroMessage"		=	"Esta función comprueba si hay versiones nuevas o actualizadas de los archivos de soporte basándose en la información sobre tu ordenador y su software.";
	"kSPFsaa8"							=	"Alto (x8)";
	"kSPFsaa16"							=	"Alto (x16)";
	"kShowPreferencesFolder"			=	"Abrir la carpeta de Preferencias";

	"kSPInput"							=	"Controles";
	"kSPRevertToSaved"					=	"Volver a la versión guardada";
	"kSPRevertToDefaults"				=	"Volver al original";
	"kSPShowInputSet"					=	"Mostrar:";
	"kSPShowInputSetPrimary"			=	"Conjunto primario";
	"kSPShowInputSetAlternate"			=	"Conjunto alternativo";

	"kSPPleaseInsertDiskNumber"			=	"Por favor inserta el disco %d";
	"kSPPleaseInsertDiskNumberMessage"	=	"Para poder completar la instalación, el disco %d tiene que estar insertado en la unidad.";
	"kSPInstallingPleaseWait"			=	"Instalando… por favor, espera";
	"kSPInstallationFailedMessage"		=	"Un error inesperado (%s) ocurrió mientras intentaba completarse la instalación de #{game_name}. Por favor, comprueba que #{disk_type} está en la unidad y prueba de nuevo. Si el problema se mantiene, por favor, ponte en contacto con el Soporte de Feral.";
	"kSPLaunchedFromDVDMessage"			=	"#{game_name} no puede abrirse desde #{disk_type}. Por favor, completa la instalación arrastrando la aplicación a la carpeta Aplicaciones.";
	"kSPInstallationSuccessful"			=	"¡Instalación conseguida!";
	"kSPCreatingExtendedReport"			=	"Generando el informe extendido de soporte…";
	"kSPFsaa6"							=	"Medio (x6)";
	"kSPEnableiCloudText"				=	"Seleccionar esta opción permitirá que la aplicación #{game_name} sincronice automáticamente tus progresos con el juego (archivos de juegos guardados) a través de iCloud.";
	"kSPEnableiCloudCheck"				=	"Sincronizar los juegos guardados a través de iCloud";
	"kSPiCloudWontSyncText"				=	"Actualmente hay un problema con iCloud, tus progresos con el juego no se sincronicerán. Ve las FAQ para más informaciones.";
	"kSPMessagesAppName"                =   "Mensajes";
    "kSPPage"							=	"Página";

	"kSPMappingConflictMajor"			=	"#{input} ya está asignado a \"#{old_function}\" en el #{mapping_set}.";
	"kSPMappingConflictMinor"			=	"¿Quieres asignar #{input} a \"#{new_function}\"? Esto dejará a \"#{old_function}\" sin entrada asignada.";

	"kSPMultiDVDIntroMajor"				=	"Para completar la instalación";
	"kSPMultiDVDIntroMinor"				=	"Para completar la instalación de #{game_name}, se te pedirá que introduzcas tu contraseña de usuario (la misma contraseña que utilizas cuando inicias sesión en tu Mac).\n\nDespués se te pedirá que instales el o los discos restantes.\n\nSi seleccionas Cancelar, podrás continuar con la instalación en otro momento.";
	"kSPUnassignTooltip"				=	"Haga clic para eliminar la entrada asignada. Para cancelar y conservar la entrada anterior, pulse la tecla escape.";

	"kSPWindowMode"						=	"Ver en ventana";

	"kSPResetSpecDialogs"				=	"Reiniciar cuadros de diálogo"; /* or "Reiniciar diálogos" for shorter */
	"kSPShowDesktopOnOtherScreens"		=	"Mostrar el escritorio en otras pantallas conectadas";
	"kSPOK"								=	"OK";